



# memoize

## Description



Toggles memoization (caching).

Useful for diagnosing caching-related bugs. Decreases performance.

## Usage:


```bash
usage: memoize [-h]

```
## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
